Bug 1445893 - Create new cloud tenant fails: Unable to create Cloud Tenant "my_cloud": Expected([200]) <=> Actual(404 Not Found) excon.error.response :body
Summary: Create new cloud tenant fails: Unable to create Cloud Tenant "my_cloud": Expe...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Providers
Version: 5.8.0
Hardware: Unspecified
OS: Unspecified
unspecified
urgent
Target Milestone: GA
: 5.8.0
Assignee: Tzu-Mainn Chen
QA Contact: Ola Pavlenko
URL:
Whiteboard: openstack
Depends On: 1444650
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-04-26 17:40 UTC by Satoe Imaishi
Modified: 2017-08-30 03:47 UTC (History)
6 users (show)

Fixed In Version: 5.8.0.13
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1444650
Environment:
Last Closed: 2017-05-31 15:01:46 UTC
Category: ---
Cloudforms Team: Openstack
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1367 normal SHIPPED_LIVE Moderate: CFME 5.8.0 security, bug, and enhancement update 2017-05-31 18:16:03 UTC

Comment 2 CFME Bot 2017-04-26 21:12:46 UTC
New commit detected on ManageIQ/manageiq-gems-pending/fine:
https://github.com/ManageIQ/manageiq-gems-pending/commit/acd3f1ed50b7fd8f3f74fcdc85500a3a2f06d156

commit acd3f1ed50b7fd8f3f74fcdc85500a3a2f06d156
Author:     Greg Blomquist <blomquisg@gmail.com>
AuthorDate: Wed Apr 26 11:10:20 2017 -0400
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Wed Apr 26 17:08:51 2017 -0400

    Merge pull request #141 from tzumainn/openstack-identity-specify-version
    
    Support versionless Keystone endpoints
    (cherry picked from commit a73a80be5418984155fc3eea443605232c718972)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1445893

 lib/gems/pending/openstack/openstack_handle/handle.rb | 11 +++++++++++
 1 file changed, 11 insertions(+)

Comment 3 Ronnie Rasouli 2017-05-03 13:27:43 UTC
verified on 5.8.0.13 rc2

Comment 5 errata-xmlrpc 2017-05-31 15:01:46 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1367


Note You need to log in before you can comment on or make changes to this bug.